/* This reset is loosely derived from HTML5 boilerplate 
for more information visit http://html5boilerplate.com/ */

/* Every browser has its own default ‘user agent’ stylesheet, that it uses to make unstyled websites appear more legible.
Using a CSS Reset, CSS authors can force every browser to have all its styles reset to null, thus avoiding cross-browser differences as much as possible.
From the consistent base that you’ve set up via your reset, you can then go on to re-style your document,
safe in the knowledge that the browsers’ differences in their default rendering of HTML can’t touch you! */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}

html{overflow-y:scroll;}
body{-webkit-text-size-adjust:none;}

.clear:before, .clear:after {content: "\0020"; display: block; height: 0; overflow: hidden; }
.clear:after {clear:both;}
.clear{zoom:1;}

sub, sup{font-size:75%; line-height:0; position:relative;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}

pre {white-space:pre; white-space:pre-wrap; word-wrap:break-word; padding:15px;}
textarea {overflow:auto;}
.ie6 legend, .ie7 legend {margin-left:-7px;} 
input[type="radio"], input.radio {vertical-align:text-bottom;}
input[type="checkbox"], input.checkbox, .checkboxes input {vertical-align:bottom;}
.ie7 input[type="checkbox"], .ie7 input.checkbox, .ie7 .checkboxes input {vertical-align:baseline;}
.ie6 input {vertical-align: text-bottom;}
label, input[type="button"], input[type="submit"], input[type="image"], button, .btn {cursor:pointer;}
button, input, select, textarea {margin:0;}
/* .checkbox, .radio {float:left; width:13px; height:13px; margin-right:6px; padding:0;} */

button {width:auto; overflow:visible;}
.ie7 img {-ms-interpolation-mode: bicubic;}

.ir {display:block; text-indent:-999em; overflow:hidden; background-repeat:no-repeat; text-align:left; direction:ltr; }
.hidden {display:none; visibility:hidden; }
.visuallyhidden {border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {clip:auto; height:auto; margin:0; overflow:visible; position:static; width:auto;}
.invisible {visibility:hidden;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content:none;}
ins {background-color:#ff9; color:#000; text-decoration:none;}
mark {background-color:#ff9; color:#000; font-style:italic; font-weight:bold;}
del {text-decoration: line-through; }
abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;}
hr {display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0;}
input, select {vertical-align:middle;}

a:hover, a:active {outline: none;}
.content ul, .content ol {margin-left:2em;}
ol {list-style-type:decimal;}
ul li {list-style-type:none;}
nav ul, nav li {margin:0; list-style:none; list-style-image:none;}
strong, b, th {font-weight:bold;}

*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
  color: #000;
  font-family: "museo-sans";
}

.nine-sixty {
	width: 960px;
	margin: 0 auto;
}

.white {
	background-color: #FFF;
}

html {
	background: url("/themes/seriousfun/images/background.jpg");
	background-attachment: fixed;
}

p,a {
	font-family: "museo-sans";
	font-weight: 300;
	font-size: 18px;
	line-height: 21px;
}

#content-block ul li {
	font-family: "museo-sans";
	font-weight: 300;
	font-size: 18px;
	line-height: 21px;
	margin-bottom: 5px;
	list-style-type: disc;
}

#content-block ul {
	list-style-position: inside;
}

p {
	margin-bottom: 10px;
}

.HomePage h1 {
	font-size: 24px;
	font-family: "museo-sans";
	font-weight: 700;
	line-height: 27px;
	margin-bottom: 20px;
}

.FAQPage h2 {
	font-size: 24px;
	color: #FFF;
	font-weight: 700;
}

.question-title {
	background: #004f87;
	padding: 1px 10px;
	width: 100%;
	font-size: 18px;
	font-weight: 300;
}

.question-content {
	padding: 20px 10px;
}

h2,h3,h4,h5,h6 {
	font-family: "museo-sans";
}

h1 {
	font-family: "museo-slab";
	font-weight: 500;
	font-size: 58px;
	text-transform: uppercase;
	margin: 10px 0px 15px;
}

.HomePage h1 {
	text-transform: none;
	margin: 0px 0px 15px 0px;
}

#banner {
	position: relative;
}

#book-now-block {
	position: absolute;
	right: 25px;
	top: 25px;
}

#book-now-link {
	background-color: #004f87;
	padding: 13px 22px;
}

#book-now-link:hover {
	background-color: #ece000;
}

#book-now-link:hover a {
	color: #004f87;
}

#book-now-link a {
	color: #ece000;
	font-size: 27px;
	font-weight: 900;
	text-decoration: none;
}

#call-now-link {
	margin-top: 10px;
	text-align: right;
}

#call-now-link a {
	text-decoration: none;
	font-size: 17px;	
	color: #004f87;
	font-family: "museo-slab";
	font-weight: 900;
	letter-spacing: -0.5px;
}

.primary ul li {
	float: left;
	background: #000;
}

.primary ul li a {
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "museo-sans";
	font-weight: 700;
	font-size: 14px;
	padding: 14px 20px;
	display: block;
}

.primary ul li.current {
	background: #ece000;
}

.primary ul li.current a {
	color: #000;
}

.primary ul li:hover {
	background: #ece000;
}

.primary ul li:hover > a {
	color: #000;
}

nav.primary {
	width: 100%;
	min-height: 49px;
	background: #000;
}

.header {
	clear: both;
	min-height: 270px;
}

#banner img {
	display: block;
}

#content-block {
	display: inline-block;
	width: 655px;
	margin-left: 23px;
	vertical-align: top;
}

#banner-block {
	position: relative;
	margin-left: 23px;
}

#banner-border {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}

#sidebar {
	display: inline-block;
	width: 240px;
	margin-left: 10px;
	vertical-align: top;
}

.product-block {
	position: relative;
	border-bottom: 8px solid #004f87;
	height: 278px;
	width: 651px;
	margin-bottom: 25px;
}

.product-block-text {
    bottom: 15px;
    font-family: "museo-slab";
    font-size: 18px;
    font-weight: 500;
    left: 15px;
    letter-spacing: -1px;
    line-height: 22px;
    max-width: 360px;
    position: absolute;
    vertical-align: top;
}

.product-block-date {
	position: absolute;
	top: 0px;
	right: 15px;
	background: #000;
	padding: 9px 10px;
	width: 138px;
	color: #FFF;
	text-align: center;
}

.product-block-date .date {
	font-weight: 700;
	color: #FFF;
	font-size: 21px;
	margin-bottom: 0px;
	font-family: "museo-slab";
}

.product-block-date .level {
	font-weight: 300;
	font-size: 15px;
	margin-bottom: 0px;
	font-family: "museo-slab";
	color: #FFF;
}

.price {
    font-family: "bebas-neue";
    font-size: 94px;
    height: 94px;
    line-height: 94px;
    position: absolute;
    right: 10px;
    top: 61px;
	letter-spacing: -4px;
    vertical-align: top;
}

.per-person {
	letter-spacing: -1px;
	margin-left: 5px;
}

.price span {
	font-size: 46px;
	vertical-align: super;
}

.dollar-sign {
	letter-spacing: -6px;
}

.more {
	position: absolute;
	bottom: 20px;
	right: 0px;
	background: #000;
	padding: 7px 17px 7px 10px;
	color: #FFF;
	font-size: 20px;
	text-decoration: none;
	font-weight: 700;
}

.more:hover {
	color: #ece000;
}

#general-content {
	margin: 20px 0px;
}

.footer {
	height: 245px;
	text-align: center;
	background: #00a9b3 url("/themes/seriousfun/images/footer-bg.png") no-repeat scroll 0 0;
	margin-top: 50px;
	padding-top: 20px;
}

.footer a:hover {
	color: #004f87;
}

.footer a {
	text-decoration: none;
	color: #FFF;
	font-size: 18px;
	font-weight: 300;
}

#credit {
	font-size: 15px;
	font-weight: 700;
}

#social-links img {
	margin-right: 15px;
}

#facebook-widget {
	margin-top: 20px;
}

#quote-widget {
	margin-bottom: 20px;
	position: relative;
}

.single-random-quote {
    font-size: 15px;
    left: 37px;
    position: absolute;
    text-align: center;
    top: 34px;
    vertical-align: top;
    width: 194px;
}

.quote-message {
	color: #004f87;
	font-size: 17px;
    line-height: 18px;	
}

.quote-name {
	color: #00aab4;
	font-size: 17px;
    line-height: 18px;	
}

#footer-links {
	margin: 20px 0px;
}

#footer-links ul li {
	display: inline-block;
	margin-right: 20px;
}

#right-footer {
	float: right;
	margin-right: 20px;
	text-align: right;
}

.content-title {
	margin-left: 23px;
	position: relative;
}

.section-title {
	background: #004f87;
	padding: 2px;
}

.page-9 .section-title {
	background-color: #004f87;	
}

.page-9 .section-title h2 {
	color: #ece000;
}

.page-8 .section-title {
	background-color: #00a9b3;
}

.page-8 .section-title h2 {
	color: #ece000;
}

.section-title h2 {
	color: #00a9b3;
	font-size: 24px;
	font-weight: 500;
}

.section-content{
	padding: 0px;
}

.section-details .left {
	display: inline-block;
	width: 50%;
	vertical-align: top;
}

.section-details .right {
	display: inline-block;
	width: 49%;
}

.section.thirds .third {
	display: inline-block;
	width: 218px;
	vertical-align: top;
}

.section.thirds .two-thirds {
	display: inline-block;
	width: 407px;
	vertical-align: top;
}

.section.thirds {
	margin-bottom: 25px;
}

.section-title {
	margin: 20px 0px;
}

.section-details .right {
	text-align: right;
	vertical-align: bottom;
}

.section-details .right a {
	background: #ece000;
	padding: 4px 10px;
	width: 80px;
	font-weight: 700;
	font-size: 15px;
	color: #004f87;
	text-transform: uppercase;
	text-decoration: none;
}

.section-details .right a:hover {
	background: #004f87;
	color: #ece000;
}

#general-content ul li ,.section ul li, .section-block ul li {
	font-size: 18px;
	font-family: "museo-sans";
	list-style-image: url('../images/ul-dot.png');
	list-style-type: inherit;
	margin-bottom: 10px;
}

.section-details .section-price p {
	font-family: "bebas-neue";
	font-size: 75px;
}

.section-details {
	margin-top: 35px;
}

.section-price {

}

.section-details .section-price .small-price {
	font-size: 37px;
	vertical-align: super;
}

#text-overlay {
	position: absolute;
	right: 0px;
	top: -23px;
	z-index: 3;
}

.margin-left {
	margin-left: 25px;
}

.Page h2, .StandardPage h2 {
	padding: 3px;
	color: #FFF;
}

.ContactPage .left {
	width: 49%;
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

.ContactPage .left form {
	width: 80%;
}

.ContactPage .right {
	width: 49%;
	text-align: let;
}

.ContactPage .footer {
	margin-top: 0px;
}

.ContactPage input, .ContactPage textarea {
    background: #00aab4 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 30px;
    padding: 14px;
    width: 100%;
}

.ContactPage #content-block {
	width: 99%;
}

.ContactPage .left h2 {
	font-family: "museo-sans";
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 20px;
}

input#submit-form {
	background: #ece000;
	width: 80px;
	color: #00aab4;
	padding: 4px;
	text-transform: uppercase;
	float: right;
}

.ContactPage .right {
    text-align: left;
    width: 49%;
	display: inline-block;
	vertical-align: top;
}

.ContactPage .contact-block-left {
	display: inline-block;
	width: 40px;
}

.ContactPage .contact-block-right {
	display: inline-block;
	vertical-align: top;
}

.ContactPage .contact-block-right p, .ContactPage .contact-block-right a {
	font-family: "museo-slab";
	font-weight: 700;
	font-size: 18px;
	margin-top: 7px;
	text-decoration: none;
}

.ContactPage .contact-block {
	margin-bottom: 20px;
}

.ContactPage #shop-location-title {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 20px;
	margin-top: 30px;
}

.MainGalleryPage #content-block {
	width: 910px;
}

.MainGalleryPage .section-title h2 {
	color: #FFF;
}

.MainGalleryPage .gallery-images img {
	display: inline-block;
	max-width: 440px;
}

.gallery-images {
	position: relative;
	height: 377px;
	overflow: hidden;
}

.go-left {
	width: 440px;
	height: 42px;
	background: url('../images/trans.png');
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.go-left img {
	margin: 8px 0px 0px 5px;
}

.go-right {
	width: 441px;
	height: 42px;
	background: url('../images/trans.png');
	position: absolute;
	bottom: 0px;
	right: 0px;
	text-align: right;
}

.go-right img {
	margin: 8px 5px 0px 0px;
}

.hidden {
	display: none;
}

.owl-pagination{
    bottom: 25px;
    position: absolute;
    width: 100%;
    z-index: 10;
}

.page-10 .section-title {
	background: #f0805e;
}

.small-book-button{
	padding: 6px 7px;
	text-transform: uppercase;
	color: #004f87;
	background-color: #ece000;
	float: right;
	clear: both;
	font-family: "museo-sans";
	font-weight: 700;
	font-size: 15px;
	text-decoration: none;
	margin-top: 10px;
}

.small-book-button:hover {
    background-color: #004f87;
    color: #ece000;
}

.slicknav_menu {
	display:none;
}

.mobile {
	display: none;
}

.desktop {
	display: block;
}




@media (max-width: 959px) {

	.nine-sixty	{
		width: 360px;
	}
	
	#content-block {
		width: 320px;
	}
	
	.product-block {
		width: 320px;
	}
	
	.product-block img {
		width: 100%;
	}
	
	#banner-block {
		display: none;
	}
	
	.desktop {
		display: none;
	}
	
	#sidebar {
		display: none;
	}
	
	.slicknav_menu {
		display:block;
	}	
	
	.primary {
		display: none;
	}
	
	.slicknav_nav ul li {
		text-align: center;
	}
	
	.slicknav_nav ul li a {
		text-transform: uppercase;
		font-weight: 700;
	}
	.slicknav_nav ul li:nth-child(even) {
		background: #323232; 
	}
	
	.margin-left {
		margin-left: 0px;
	}
	
	.section.thirds .two-thirds {
		width: 320px;
	}
	
	.header {
		display: none;
	}
	
	#text-overlay {
		display: none;
	}
	
	.section.thirds .third {
		width: 320px;
	}
	
	.section-details .right {
		width: 48%;
	}
	
	.ContactPage .left {
		width: 320px;
	}
	
	.ContactPage .right {
		width: 320px;
	}
	
	.ContactPage .contact-block-right {
		width: 260px;
	}
	
	#contact-text-image {
		display: none;
	}
	
	.HomePage #general-content p {
		display: none;
	}
	
	.HomePage h1 {
		color: #004f87;
		text-align: center;
		padding: 0px 40px;
	}
	
	.mobile {
		display: block;
	}
	
	.HomePage #content-block {
		width: 100%;
		margin-left: 0px;
	}
	
	.HomePage .product-block {
		border-bottom: 0px;
		width: 100%;
	}
	
	.HomePage .product-block h2 {
		font-size: 22px;
		font-weight: 700;
		padding: 9px;
		text-align: center;
		text-transform: uppercase;
	}
	
	.HomePage .product-block h2.color-1 {
		color: #FFF;
		background-color: #00a9b3;
	}	
	
	.HomePage .product-block h2.color-2 {
		color: #00a9b3;
		background-color: #ece000;
	}	
	.HomePage .product-block h2.color-3 {
		color: #00a9b3;
		background-color: #004f87;
	}	
	.HomePage .product-block h2.color-4 {
		color: #FFF;
		background-color: #e6805e;
	}

	.product-block-text {
		top: 60px;
		bottom: auto;
		text-align: center;
		max-width: 285px;
	}	
	
	.product-block-date {
		bottom: 21px;
		top: auto;
		left: 15px;
	}
	
	.HomePage .price {
		bottom: 21px;
		margin-bottom: 0px;
		top: auto;
	}
	
	.HomePage .product-block {
		height: 247px;
	}
	
	.mobile-footer-book {
		width: 100%;
		background-color: #ece000;
		color: #004f87;
		text-transform: uppercase;
		font-size: 22px;
		font-weight: 700;
		display: block;
		text-decoration: none;
		text-align: center;
		padding: 20px;
	}
	
	.mobile-footer-phone {
		width: 100%;
		background-color: #004f87;
		color: #ece000;
		text-transform: uppercase;
		font-size: 22px;
		font-weight: 700;
		display: block;
		text-decoration: none;
		text-align: center;
		padding: 20px;
	}
	
	.slicknav_nav ul li.special-booking-link {
		background-color: #ece000;
	}
	
	.slicknav_nav ul li.special-booking-link a {
		color: #004f87;	
	}
	
	.footer {
		margin-top: 15px;
		background: #00a9b3 url("/themes/seriousfun/images/footer-bg.png") no-repeat scroll 0 0;
		height: 350px;
	}
	
	.HomePage .more {
		bottom: -25px;
		top: auto;
	}
	
	#footer-links ul li {
		display: block;
		margin-bottom: 11px;
		margin-right: 0;
	}
	
	#credit {
		color: #FFF;
	}
	
	#right-footer {
		float: none;
		margin-right: 0px;
		text-align: center;
		margin-top: 10px;
	}
	
	.slicknav_menu {
		position: fixed;
		z-index: 10;
		height: 55px;
		width: 100%;
		z-index: 10;
	}
	
	.slicknav_nav {
		background: #000;
	}
	
	.nine-sixty {
		padding-top: 55px;
	}
	
	.NotHomePage h1 {
		background-color: #004f87;
		color: #FFF;
		width: 100%;
		font-size: 26px;
		text-transform: uppercase;
		font-family: "museo-sans";
		font-weight: 700;
		padding: 15px;
		text-align: center;
		margin-top: 0px;
	}
	
	.NotHomePage #general-content p {
		padding: 0px 15px;
	}
	
	.StandardPage .section-block {
		 margin: 0 auto;
		width: 330px;
	}
	
	#content-block {
		width: 100%;
		margin-left: 0px;
	}
	
	.thirds .third img {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.section.thirds .third {
		width: 100%;
	}
	
	.NotHomePage #general-content .two-thirds p {
		margin-right: 0px;
		margin-left: 0px;
		padding: 0px;
	}
	
	.NotHomePage .two-thirds {
		margin-bottom: 10px;
	}
	
	.NotHomePage .special-header {
		display: none;
	}
	
	.NotHomePage #general-content {
		margin-top: 0px;
	}
	
	.section.thirds {
		margin-bottom: 7px;
	}	
	
	.content-title {
		margin-left: 0px;
	}

	.TripPage .section, .TripPage .section-title {
		padding: 0px 15px;
	}
	
	.third iframe {
		width: 100% !important;
	}
	
	.MainGalleryPage #content-block {
		width: 360px;
	}
	
	.MainGalleryPage .gallery-images img {
		max-width: 100%;
	}
	
	.go-left {
		width: 180px;
	}
	
	.go-right {
		width: 180px;
	}
	
	.gallery-images {
		height: auto;
	}
	
	.desktop-only {
		display: none;
	}
	
	.MainGalleryPage .gallery-images img.desktop-only {
		display: none;
	}
	
	.ContactPage #content-block {
		width: 100%;
	}	
	
	.ContactPage .left form {
		margin-left: 18px;
		width: 100%;
	}

	.ContactPage .right {
		margin-left: 15px;
	}	
	
	.TripPage .mobile .price {
		right: 10px;
		top: 116px;
	}
	
	.TripPage .mobile.product-block {
		width: 100%;
	}
	
	.TripPage .mobile .product-block-text {
		max-width: 332px;
		top: 18px;
		font-size: 23px;
	}
	
	.TripPage .product-block-date {
		bottom: 18px;
	}
	
	.TripPage .product-block {
		height: 228px;
		margin-bottom: 0px;
		height: 228px;
		border-bottom: 0px;
	}
	
	.HomePage .product-block h2.color-1 {
		color: #004f87;
	}

	.HomePage .product-block h2.color-3 {
		color: #ece000;
	}
	
	.NotHomePage.page-7 h1 {
		background-color: #00a9b3;
	}
	
	.NotHomePage.page-8 h1 {
		background-color: #ece000;
		color: #00a9b3;
	}
	
	.NotHomePage.page-9 h1 {
		color: #ece000;
	}	
	
}